Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
com.github.eclipsecolortheme.feature.feature.group,1.0.0.201410260308
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software currently installed: Subversion JavaHL Native Library Adapter 1.7.8.1 (org.tigris.subversion.clientadapter.javahl.feature.feature.group 1.7.8.1) Missing requirement: Subversion JavaHL Native Library Adapter 1.7.8.1 (org.tigris.subversion.clientadapter.javahl.feature.feature.group 1.7.8.1) requires 'org.tigris.subversion.clientadapter.javahl [1.7.8.1]' but it could not be found